current position:Home>Vue packaging error module build failed: typeerror: this getOptions is not a function

Vue packaging error module build failed: typeerror: this getOptions is not a function

2022-04-29 17:56:09Qingyi Liuyang

Wrong content
 Insert picture description here
The cause of the error is due to the installation of sass-loader Version too high
Solution: reduce the version
perform npm install [email protected] --save-dev

then npm run dev Restart project

If there is a mistake
Module build failed: Error: Node Sass version 7.0.1 is incompatible with ^4.0.0.
It indicates that the version is still high and needs to be reduced to 4.0.0 edition
perform npm install [email protected] --save-dev

copyright notice
author[Qingyi Liuyang],Please bring the original link to reprint, thank you.
https://en.qdmana.com/2022/119/202204291608249061.html

Random recommended